@font-face {
    font-family: 'Roboto Slab';
    src: url('../webfonts/RobotoSlab-Bold.eot');
    src: url('../webfonts/RobotoSlab-Bold.eot?#iefix') format('embedded-opentype'), url('../webfonts/RobotoSlab-Bold.woff2') format('woff2'), url('../webfonts/RobotoSlab-Bold.woff') format('woff'), url('../webfonts/RobotoSlab-Bold.ttf') format('truetype'), url('../webfonts/RobotoSlab-Bold.svg#RobotoSlab-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins-Regular';
    src: url('../webfonts/Poppins-Regular.eot');
    src: url('../webfonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'), url('../webfonts/Poppins-Regular.woff2') format('woff2'), url('../webfonts/Poppins-Regular.woff') format('woff'), url('../webfonts/Poppins-Regular.ttf') format('truetype'), url('../webfonts/Poppins-Regular.svg#Poppins-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins-Bold';
    src: url('../webfonts/Poppins-Bold.eot');
    src: url('../webfonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'), url('../webfonts/Poppins-Bold.woff2') format('woff2'), url('../webfonts/Poppins-Bold.woff') format('woff'), url('../webfonts/Poppins-Bold.ttf') format('truetype'), url('../webfonts/Poppins-Bold.svg#Poppins-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins-Medium';
    src: url('../webfonts/Poppins-Medium.eot');
    src: url('../webfonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'), url('../webfonts/Poppins-Medium.woff2') format('woff2'), url('../webfonts/Poppins-Medium.woff') format('woff'), url('../webfonts/Poppins-Medium.ttf') format('truetype'), url('../webfonts/Poppins-Medium.svg#Poppins-Medium') format('svg');
    font-style: normal;
}

body {
    background: #f5f5f5;
    padding: 0;
    margin: 0;
    font-family: 'Poppins-Regular';
    font-size: 13.5px;
    color: #121214;
}

* {
    outline: none!important;
}

h3 {
    font-size: 13.5px;
    margin: 0;
    line-height: 22px;
}

ul {
    padding: 0;
    list-style: none;
}

a {
    text-decoration: none;
    color: #28282c;
    line-height: 22px;
}

.dropdown-item.active,
.dropdown-item:active {
    background-color: transparent!important;
}

a:hover {
    text-decoration: none;
    color: #de1515!important;
}


/* HEADER CSS */

.topbar_head {
    border-bottom: 1px dashed #d8d8d8;
}

.topbar_head .col1 li img {
    max-width: 100px;
}

.topbar_head .col1 li {
    margin-right: 5px;
    position: relative;
}

.topbar_head .col1 li .fa-bell {
    font-size: 18px;
}

.topbar_head .col1 li .fa-map-marker-alt {
    font-size: 18px;
}

.topbar_head .col1 li a span {
    margin-left: 5px;
    display: inline-block;
}

.topbar_head .col1 .weather_details a>img {
    max-width: 23px;
    margin-right: 10px;
    position: relative;
    top: -5px;
}

.topbar_head .weather_details {
    font-size: 14px;
}

.logo_pk img {
    max-width: 145px;
}

.tvicon img {
    max-width: 23px;
    margin-right: 5px;
    margin-top: -5px;
}

.col3 a .fa-newspaper {
    font-size: 20px;
}

.col3 .btn {
    font-size: 12px;
    border-width: 2px!important;
    font-family: 'Poppins-Medium';
    font-weight: 600;
}

.col3 .btn:hover {
    color: #de1515;
    border-color: #de1515!important;
}

.col3 li.ml-2 {
    border-right: 1px solid#ccc;
    padding-right: 4px;
}

.col3 li.tvicon {
    border-right: 1px solid#ccc;
    padding-right: 12px;
}

.dropdown-item {
    color: #373738;
}

.navbar .dropdown-toggle::after {
    transition: transform 0.15s linear;
}

.navbar .show.dropdown .dropdown-toggle::after {
    transform: translateY(3px);
}

.navbar .dropdown-toggle::after {
    display: none;
}

.navbar .dropdown-menu {
    max-height: 185px;
    margin-top: 1px;
    font-size: 14px;
    overflow: hidden;
    box-shadow: 0px 6px 12px -8px black;
    border: 0;
}

.navbar .dropdown-menu .dropdown-item {
    padding: 0.65rem 0.25rem 0.05rem 0.25rem;
    border-bottom: 1px dashed #d9d9d9;
    font-size: 13px;
}

.navbar-light .navbar-nav .nav-link:hover {
    color: #de1515;
}

.navbar-light .navbar-nav .nav-link {
    color: #212529;
    font-family: 'Poppins-Medium';
    font-size: 14px;
}

.currentDate p {
    margin-bottom: -2px;
    font-size: 12px;
    font-weight: 600;
    font-family: 'Poppins-Medium';
}

.currentDate span {
    font-size: 11px;
}

.search-box {
    position: absolute;
    right: 4rem;
}

.search-btn {
    color: #272423;
    font-size: 18px;
    position: relative;
    right: 28px;
}

.search-txt:focus,
.search-box:hover>.search-txt {
    width: 240px;
    padding: 0 28px 0px 15px;
    opacity: 1;
}

.search-txt:focus,
.search-box:hover>.search-btn {
    background: white;
}

.search-txt {
    border: none;
    opacity: 0;
    background: #fff;
    outline: none;
    color: black;
    font-size: 13px;
    transition: 0.4s;
    line-height: 35px;
    width: 0px;
    border-radius: 20px;
}

.toggleBox {
    background-color: #f01616;
    width: 65px;
    padding: 17px 23px;
    position: absolute;
    right: 0;
    top: -1px;
    cursor: pointer;
    line-height: 4px;
}

.toggleBox span {
    height: 1.5px;
    background-color: #fff;
    width: 100%;
    display: inline-block;
    position: relative;
    top: -1px;
}

.middlestyle {
    width: 90%!important;
    margin-left: 1px;
}


/* BREAKING NEWS BAR CSS */

.BreakingNews .breaking_tag {
    font-size: 13px;
    font-family: 'Roboto Slab';
    color: #fff;
    background: #f01616;
    display: inline-block;
    padding: 3px 10px;
    position: relative;
    z-index: 9;
}

.BreakingNews .breaking_tag .fa-circle {
    font-size: 8px;
    margin-right: 8px;
    position: relative;
    top: -2px;
}

.BreakingNews {
    overflow: hidden;
    height: 25px;
    position: relative;
    background-color: #121214;
}

.BreakingNews .breaking_tag:after {
    content: '';
    position: absolute;
    right: -7px;
    width: 0;
    height: 0;
    margin: auto;
    bottom: 0;
    z-index: 9;
    top: 0;
    border-top: 12px solid transparent;
    border-left: 14px solid #f01616;
    border-bottom: 12px solid transparent;
}

.marquee {
    overflow: hidden;
    position: relative;
    top: -24px;
}

.marquee ul {
    white-space: nowrap;
    margin: -1px 0 0 0;
    list-style: inside;
}

.marquee ul li a {
    color: #fff!important;
    font-size: 12px;
}

.marquee ul li:before {
    content: '';
    width: 5px;
    height: 5px;
    position: absolute;
    left: -13px;
    display: inline-block;
    background: #fff;
    top: 10px;
    z-index: 1;
    border-radius: 50%;
}

.marquee ul li {
    display: inline-block;
    margin-right: 30px;
    position: relative;
    padding-top: 2px;
}

.controls-s .carousel-control-next:hover,
.controls-s .carousel-control-prev:hover {
    background-color: #f01616;
    color: #fff!important;
}

.controls-s .carousel-control-next,
.controls-s .carousel-control-prev {
    position: static;
    display: inline-table;
    background-color: #121214;
    opacity: 1;
    padding: 2px 9px;
    font-size: 15px;
}

.LtNews #carouselExampleControls {
    border-right: 1px dashed #d8d8d8;
}

.LtNews .pargrap-n li h3 {
    overflow: hidden;
    border-bottom: 1px solid #d9d9d9;
    display: block;
    margin-left: 15px;
    height: 22px;
    line-height: 25px;
}

.LtNews .pargrap-n li:after {
    content: '';
    width: 6px;
    height: 6px;
    position: absolute;
    left: 0;
    display: inline-block;
    background: #121212;
    top: 8px;
    z-index: 9;
    border-radius: 50%;
}
.notifynews ul{
    width: 300px!important;
    height:  242px!important;
    top: 15px!important;
}
.notifynews ul li{
    padding: 5px 10px;
}
.notifynews ul li a p{
    color: #999;
    font-size: 10px;
    margin: 0;
    font-family: 'Poppins-Regular';
}
.notifynews > a{
    color: #28282c!important;
}
.notifynews a:focus > .badge-notify{display: none;}
.notifynews a:focus+.dropdown-menu{display: block!important; border: none; box-shadow: 0px 6px 12px -8px black;}
.notifynews ul li a{
font-family: 'Poppins-Medium';
    font-size: 13px;
    display: inline-block;
    width: 100%;
    border-bottom: 1px dashed #d8d8d8;
}
.badge-notify {
    background: #f01616;
    position: absolute;
    top: -6px;
    color: #fff;
    right: 6px;
    font-size: 11px!important;
    width: 20px;
    font-family: 'Poppins-Medium';
    height: 14px;
    font-weight: bold;
    text-align: center;
    padding: 2px 0 0 0px;
}
#trade .carousel-item > img,
#slider2 .carousel-item > img{height: auto!important;}
#slider2 .livetag {
    left: 10px;
    font-size: 10px;
}

.tab-pane ul li,
.buisness_sec .pargrap-n li {
    margin-bottom: 16px;
}

.techPart.pargrap-n li {
    margin-bottom: 13px!important;
}

.LtNews .pargrap-n li {
    white-space: initial;
    overflow: initial;
    border-bottom: 0;
    position: relative;
    margin-bottom: 18px!important;
}

.indicator_r ul li a.active h2 {
    opacity: 1;
}

.indicator_r ul li a h2 {
    opacity: 0.5;
    color: #121214!important;
    margin-bottom: 0!important;
}

.dropdownToggle div>p {
    font-size: 16px;
    color: #121214;
    font-weight: 600;
}

.liscard .card:hover {
    width: 220px;
}



.liscard .card {
    width: 200px;
    transition: all 0.5s ease;
    border: none;
    background: transparent;
}

.storyrightside .indicator_r h3,
.indicator_r ul li a h2,
.indicator_r>h2 {
    font-size: 16px;
    margin-bottom: 1rem;
    color: #121214;
    font-family: 'Roboto Slab';
}

.LtNews .carousel-item img {
    height: 200px;
}

.timingInfo p {
    font-size: 12px;
    margin-bottom: 0;
    background-color: #121214;
    color: #fff!important;
    padding: 5px 10px;
}

.timingInfo span {
    font-size: 11px;
    color: #121214;
    font-weight: 600;
}

.news-details>h5 {
    color: black;
    line-height: 30px;
    font-family: 'Poppins-Medium';
}

.news-details>p {
    line-height: 26px;
    color: #28282c!important;
}

.ReadContin {
    color: #888888;
    border-bottom: 1px solid #888888;
    font-size: 11px;
    padding-bottom: 4px;
    display: inline-block;
}

.ReadContin:hover {
    border-color: #de1515;
}

.border_right,
.pargrap-n {
    border-right: 1px dashed #d8d8d8;
}

.pargrap-n li {
    overflow: hidden;
    border-bottom: 1px solid #d9d9d9;
    margin-bottom: 10px;
    height: 21px;
}

.pargrap-n li:last-child {
    margin-bottom: 0!important;
}

.news_list li a {
    display: flex;
}

.news_list li a h3 {
    height: 65px;
    overflow: hidden;
    line-height: 23px;
}

.news_list li a img {
    width: 80px;
    margin-left: 10px;
    height: 60px;
}

.news_list li .btn {
    background-color: #ff403e;
    color: #fff;
    padding: 1px 2px 0px 3px;
    font-style: normal;
    font-size: 10px;
    line-height: 12px;
    letter-spacing: 1px;
    vertical-align: text-top;
}

.news_list li {
    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 17px;
    padding-top: 20px;
}

.news_list li:first-child {
    padding-top: 0;
}

.borderLine {
    border-top: 1px dashed #d8d8d8;
}

.catagery_list li:first-child {
    margin-left: 0;
}

.catagery_list li>a {
    color: #595959;
}

.catagery_list li {
    font-size: 12px;
    margin-left: 16px;
    margin-top: 11px;
}

.udpated_newsList li {
    width: 200px;
}

.udpated_newsList li img {
    width: 100%;
    height: 115px;
}

.udpated_newsList li h3 {
    padding: 10px;
    background-color: #fff;
    height: 90px;
    overflow: hidden;
    line-height: 23px;
}

.udpated_newsList .imgblock {
    position: relative;
}
select > option{font-family: 'Poppins-Medium';font-size: 14px;}
#myTabContent .coverimg > div,
.udpated_newsList .imgblock div {
    background: rgb(0 0 0 / 50%);
    width: 35px;
    height: 35px;
    position: absolute;
    text-align: center;
    line-height: 38px;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
#myTabContent .coverimg {position: relative;}
#myTabContent .coverimg  .fa-play,
.udpated_newsList .imgblock .fa-play {
    color: #fff!important;
    margin-left: 2px;
}

.duration {
    background-color: #121214;
    padding: 1px 8px 0;
    position: absolute;
    right: 0;
    bottom: 0;
    color: #fff;
    font-size: 13px;
}

.news1slider .carousel-item {
    max-height: 200px;
}

#photos_section .carousel-item img,
#photos_section .carousel-item {
    height: 223px;
}

.news1slider .carousel-item img {
    height: 200px;
}

.news1slider .carousel-caption {
    right: 0;
    bottom: 0;
    left: 0;
    padding-top: 0;
    padding-bottom: 0;
    height: 200px;
    background: url(../img/shadow.png) repeat-x;
}

.news1slider h3.mb-1 {
    position: absolute;
    bottom: 0;
    left: 10px;
    font-size: 15px;
    line-height: 25px;
    text-align: left;
    font-family: 'Poppins-Medium';
    padding: 5px 10px 1px 1px;
    text-shadow: 2px 2px 6px black;
}

.news1slider .carousel-indicators {
    right: 3px;
    top: 2px;
    left: initial;
    margin-right: 0;
    margin-left: 0;
    height: 17px;
    margin-bottom: 0;
}

#carouselExampleCaptions .carousel-control-next,
#carouselExampleCaptions .carousel-control-prev {
    z-index: 99;
    font-size: 22px;
}

.news1slider .carousel-indicators li {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    margin-top: 5px;
    border: none;
    opacity: 1;
}

.news1slider .carousel-indicators .active {
    width: 17px!important;
    height: 8px!important;
    margin-top: 5px;
    background-color: #de1515;
    border-radius: 50rem!important;
}

.tagwithIc {
    background: rgb(0 0 0 / 50%);
    display: inline-block;
    position: absolute;
    z-index: 999;
    color: #fff;
    font-size: 12px;
    padding: 4px 10px 2px;
}

.horoscope_name .dp {
border: 1px solid #dedede;
    padding: 8px;
    border-radius: 50%;
    width: 55px;
    height: 55px;
    line-height: 37px;
}

.horoscope_name span {
    font-weight: 600;
    font-size: 15px;
}

.horoscopeNav .carousel-control-next,
.horoscopeNav .carousel-control-prev {
    color: rgb(14, 14, 14);
    padding: 0px 6px;
    font-size: 20px;
    background: transparent!important;
}

.controls-s.horoscopeNav a:hover {
    color: rgb(14, 14, 14)!important;
    opacity: 0.5;
}

.controls-s.horoscopeNav {
    position: absolute;
    z-index: 999;
    right: 10px;
    top: 29px;
}
.btn-outline-success{font-size: 14px;}
.rightPanel {
    position: fixed;
    top: 0;
    right: 0;
    height: 340px;
    bottom: 0;
    margin: auto;
}

li.jok a {
    color: #e6a338!important;
}

li.th a {
    color: #f02e67!important;
}

.rightPanel li {
    margin-top: 20px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    box-shadow: 1px 1px 3px 0px #bdbdbd;
}

.rightPanel li p {
    transform: rotate(-90deg);
    position: absolute;
    left: 0;
    right: 0;
    white-space: nowrap;
    margin: auto;
    font-family: 'Poppins-Medium';
    bottom: 40px;
}

.rightPanel li.bg-dark img {
    width: 19px;
    height: 19px;
}

.rightPanel li.bg-dark a {
    color: #fff!important;
}

.rightPanel li a {
      padding: 5px;
    height: 100px;
    position: relative;
    width: 35px;
    display: inline-block;
    font-size: 12px;
}

li.bg-white.jok.px-3 {
    height: 80px;
}

.rightPanel li img {
    width: 22px;
    height: 22px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 5px;
    margin: auto;
}

.fadeteam {
    opacity: 0.5;
}

#horoscope .carousel-item p {
    line-height: 26px;
    color: #121212;
    height: 78px;
}

#subscribe{
    z-index: 9999999;
}
#subscribe .close{
    opacity: 1
}
.downloadapp ul li img{width: 100%!important; max-width: 130px; height: auto!important;}
.rightSignIn{
    position: fixed;
    right: 0; bottom: 0;top: 0;
    background: #f5f5f5; 
    width: 400px;
    max-width: 100%;
}
.innerscroll{
    height: 100%;

}
.innerscroll .ss-scroll{
    right: -362px!important
}
.innerscroll .ss-content{
    overflow-x: hidden;
}
.rightSignIn .modal-header h6{
        font-size: 20px;
    color: #121212;
    font-family: 'Poppins-Medium';
    margin-bottom: 1.5rem;
}
.rightSignIn input{
    color: #121212;
    font-size: 14px;
    outline: none;
    box-shadow: none;
}
.ourproducts h3{
    font-size: 13px;
    color: #595959;
    font-family: 'Roboto Slab';
    margin-top: 1rem;
    padding-top: 10px;
    text-transform: uppercase;
}
.rightSignIn .form-check-input{margin-top: 3px}
.ourproducts ul{
    margin-top: 10px;
}
.ourproducts ul li:last-child{margin-right: 0;}
.ourproducts ul li{margin-right: 2.5px; 
    display: inline-block;
}
.ourproducts ul li img:hover{
    box-shadow: 0px 0px 6px 0px #545151;
    }
.ourproducts ul li img{
    width: 38px;
    height: 38px;
    display: inline-block;
    border-radius: 50%;
    margin-bottom: 10px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}
.addressection > p a,
.contactbtnspace p a{
    font-size: 14px;
    color: #f01616;
}
.addresscard{
    background: #fff;
    border-radius: 5px;    height: 140px;
    padding: 10px;
    border: 1px dashed #ccc;
}
.addressection > h1{
    font-size: 25px;
    font-family: 'Roboto Slab';
}
.addresscard h4{
    font-family: 'Poppins-Medium';    font-size: 18px;
}
.addressection > p{
    font-family: 'Poppins-Medium';    font-size: 15px;
    margin-bottom: 10px;
}
.tabsection ul li a.nav-link{font-size: 16px; font-family: 'Poppins-Medium';}
#inputState{font-size: 14px;}
.sorbybtn{
    width: 110px;
    display: inline-block;
     font-family: 'Poppins-Medium';    font-size: 15px;
    margin-bottom: 0px;
}
.addresscard p{
    font-size: 13px;
    line-height: 22px
}
.contactbtnspace p{
    margin: 0;
}
.matchInfo {
    background: #fff;
    border-bottom: 1px solid #dedede;
}

.matchInfo .livetag {
    background-color: #ff403e;
    color: white;
    padding: 2px 8px;
    position: absolute;
    left: 0;
    top: 10px;
    border-radius: 5px;
}

.runrate p {
    font-size: 13px;
    color: #de1515;
}

.runrate span {
    color: #ccc;
}

.total-score h5 {
    color: #505053;
    font-size: 17px;
}

.total-score h4 {
    font-family: 'Roboto Slab';
}

.total-score p {
    color: #505053;
    font-size: 16px;
    margin: 0;
}

.team_ic {
    border: 1px solid #dedede;
    width: 60px;
    height: 60px;
    padding: 0 3px;
    align-items: center;
    border-radius: 15px;
    display: flex;
}

.team_ic img {
    border-radius: 15px;
}

.top_one>img {
    max-width: 140px;
    border: 1px solid #dedede;
    height: 105px;
}

.detail_news .titleN {
    font-size: 13.5px;
    line-height: 23px;
    margin-bottom: 3px;
    color: #121214;
    display: block;
    font-family: 'Poppins-Medium';
}

.detail_news span {
    font-size: 11px;
    margin-bottom: 10px;
    vertical-align: top;
    color: #121214;
}

.detail_news .description {
    color: #595959;
    line-height: 22px;
    margin-bottom: 0;
    height: 43px;
    overflow: hidden;
}

.numberlist {
    counter-reset: item;
    margin-left: 0;
    padding-left: 0;
    margin-bottom: 0;
}

.numberlist li h3 {
    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 2px;
    line-height: 28px;
    position: absolute;
    left: 0;
    right: 0;
    overflow: hidden;
    height: 25px;
    margin-left: 37px;
    top: 16px;
}

.numberlist li {
    margin-bottom: 0;
    margin-bottom: 0!important;
    border: none;
    height: 43px;
    position: relative;
}

.ads_slot img {
    width: 100%;
}

.entertainment_sec ul li h3 {
    line-height: 20px;
}

.entertainment_sec ul li {
    height: 22px;
    margin-bottom: 16px!important;
}

.numberlist li:last-child {
    overflow: visible
}

.numberlist li:last-child::before {
    left: -12px;
}

.numberlist li::before {
    display: inline-block;
    content: counter(item)".";
    counter-increment: item;
    margin-right: 10px;
    margin-left: 0;
    font-size: 30px;
    font-family: 'Roboto Slab';
    color: #bdbdbd;
    position: relative;
    top: 7px;
    height: 44px;
}

.techPart>a>h3 {
    font-size: 14px;
    font-family: 'Poppins-Medium';
}

.techPart>img {
    height: 180px;
}

.img_wrap>img {
    height: 170px;
    width: 230px;
}

.img_wrap>h3 {
    position: absolute;
    left: 0px;
    right: 0;
    text-align: left;
    bottom: 0;
    padding: 3px 5px 1px;
    font-family: 'Poppins-Medium';
    margin: auto;
    color: #fff!important;
    background: rgb(0 0 0 / 31%);
}

.bottom_news li:last-child {
    padding: 0;
}

.bottom_news li {
    padding-right: 10px;
    width: 33%;
}

.trendTopics ul li {
    display: inline-block;
    margin-right: 8px;
    line-height: 28px;
}

.bottom_news li a img {
    height: 118px;
}

.trendTopics ul {
    border-bottom: 1px dashed #dedede;
}

.trendTopics ul li span {
    color: #de1515;
}

.phots_s .carousel-item img {
    height: 200px;
}

.phots_s .carousel-control-prev,
.phots_s .carousel-control-next {
    z-index: 9999;
    font-size: 20px;
    opacity: 1;
}

span.carous-li-n {
    font-size: 13px;
    color: #fff;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 999;
    padding: 2px 4px;
    background: rgba(0, 0, 0, .4);
    text-align: center;
}

.bottom_news li a h3 {
    margin-bottom: 0;
    line-height: 24px;
}

.gallerysection .fa-camera {
    position: absolute;
    bottom: 0;
    right: 0;
    color: #fff;
    background: rgb(222 21 21 / 80%);
    padding: 4px 0px;
    width: 30px;
    height: 25px;
}

.subscribeSec {
    background-color: #f01616;
}

.subscribeSec .btn {
    font-family: 'Poppins-Medium';
}

.subscribeSec img {
    max-width: 129px;
    margin-right: 15px;
}

.subscribeSec p {
    color: #ffffff;
    font-size: 16px;
    margin: 0;
}

.subscribeSec a {
    color: #121214;
    font-weight: 600;
}

.subscribeSec p>a {
    color: #fff!important;
    font-family: 'Poppins-Medium';
}

.logowhite {
    max-width: 100px!important;
}

.foterlogo ul li:nth-child(1) a {
    color: #f12727;
}

.foterlogo ul li:nth-child(2) a {
    color: #545454;
}

.foterlogo ul li:nth-child(3) a {
    color: #5bafef;
}

.foterlogo ul li:nth-child(4) a {
    color: #405d9a;
    margin-right: 0px;
}

.foterlogo ul li a {
    background: #fff;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    display: inline-block;
    text-align: center;
    line-height: 36px;
    font-size: 17px;
    margin-right: 6px;
}

.serchpanel a.search {
    font-size: 12px;
    position: absolute;
    right: 8px;
    top: 5px;
}

.serchpanel input {
    font-size: 12px;
    padding-right: 25px;
}

.productsName ul li a {
    color: #686868;
}

.dropdownToggle ul li a {
    font-size: 13px!important;
}

.dropdownToggle ul li a,
.foternavs ul li a {
    color: #686868;
    font-weight: 100;
}

.foternavs ul {
    column-count: 3;
    column-rule-style: dashed;
    column-rule-color: #ccc;
    column-rule-width: 1px;
}

.two {
    column-count: 2;
    width: 315px;
}

.onec {
    column-count: 1;
    width: 108px;
}

.dropdownToggle ul li {
    margin-bottom: 12px;
}

.productsName ul li,
.foternavs li {
    margin-bottom: 15px;
    padding-left: 5px;
}

#slider2 .carousel-indicators li.active {
    border: 3px solid #fff;
    margin-top: 5px!important;
    background-color: #de1515;
}

#slider2 .carousel-indicators li {
    background-color: #f5f5f5;
    margin-top: 8px!important;
}

.dropdownToggle {
    box-shadow: 0px 15px 20px -16px #bdbdbd;
    display: none;
    position: absolute;
    left: 0;
    top: 120px;
    right: 0;
    z-index: 999;
}
.modal-backdrop{
    z-index: 10401;
}
#exampleModal{z-index: 10501}

.megmenufixed {
    position: fixed;
    margin: auto;
    top: 51px;
    width: 1250px;
    z-index: 9992;
    border-top: 1px solid #f5f5f5;
}

.topM {
    top: 3.8rem;
}
.mtopspace {
    margin-top: 6.7rem;
}

.nav-link {
    padding: .7rem 1rem;
}

.addressPk>span,
.info_m a {
    color: #686868;
    font-weight: 600;
}

.addressPk>p {
    font-family: 'Roboto Slab';
    font-size: 27px;
}

address span {
    font-size: 16px
}

address p a,
address p {
    margin-bottom: 8px;
    color: #686868;
}

.bottomrow {
    background-color: #3c3e42;
}

.lastrow p,
.lastrow p a,
.lastrow ul li a {
    color: rgb(214, 210, 210)!important;
    font-size: 12px;
}

.bottomrow span {
    color: #fff;
    font-size: 12px;
}

.addslider {
    background-color: #f01616;
}

.addslider img {
    max-width: 110px!important;
}

li.page-item {
    margin-right: 8px;
}

.page-link:hover {
    background: #fff;
}

.page-link {
    color: #28282c;
    box-shadow: none!important;
    padding: .3rem 0.5rem .2rem 0.5rem;
    border-radius: 4px;
    font-family: 'Poppins-Medium';
    font-size: 14px!important;
}

.paginationList {
    border-bottom: 1px dashed #d8d8d8;
}

.pagination {
    font-size: 16px;
}

.lastbotom,
.relatedSTory.webAds {
    position: sticky;
    top: 3rem;
}

.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #f01616;
    border: 1px solid #f01616;
}

.mtbreadcrumb {
    margin-top: 4.8rem!important;
}

.navbar-nav li.nav-item.active>a {
    color: #f01616!important;
}

.navbar-nav li.nav-item {
    margin-right: 6px;
}

.pargrap-n li:hover,
li a:hover {
    border-bottom-color: #de1515!important;
}

.lastrow {
    background-color: #77787c;
}

.lastrow ul>li>a:hover,
.bottomrow ul li a:hover {
    color: #fff!important;
}

.bottomrow ul li {
    margin-right: 25px;
}

.bottomrow ul li a {
    color: #aaacae;
    font-size: 12px;
}

.chooseCitySidebar {
    position: fixed;
    top: 0;
    /* box-shadow: 3px 1px 20px 0px #c1c1c1; */
    left: 0;
    bottom: 0;
    background-color: #f5f5f5;
    width: 250px;
    padding: 15px;
}

.chooseCitySidebar .close {
    outline: none!important;
    opacity: 1;
}

.chooseCitySidebar ul li p {
    font-weight: 600;
    font-family: 'Poppins-Medium';
}

.chooseCitySidebar ul li a {
    font-size: 14px;
    display: block;
}

.chooseCitySidebar ul li {
    font-size: 15px;
    padding: 10px;
}

.slideTop .fa-angle-up {
    color: #fff!important;
    font-size: 1rem;
}

.onscroll {
    display: none
}

.slideTop {
    margin: 0 20px 10px 0;
    text-align: center;
    position: fixed;
    line-height: 31px;
    right: 0;
    background: #f01616;
    width: 29px;
    box-shadow: 0px 0 14px -3px #f01616;
    height: 29px;
    z-index: 99999;
    bottom: 0px;
    border-radius: 3px;
}

.floatinbtn:hover {
    color: #fff!important;
}

.sticky {
    position: fixed;
    top: 0;
    z-index: 9999999;
    background: #121212;
    left: 0px;
    right: 0;
    box-shadow: 1px 9px 17px -20px black;
}

.sticky .navbar .dropdown-menu {
    margin-top: 3px;
}

.sticky .search-txt {
    background-color: #f5f5f5;
}

.sticky .nav-link {
    padding: .6rem 1rem .5rem 1rem;
}

.sticky .toggleBox {
    padding: 14px 23px;
    top: 0;
    height: 46px;
}

.leftcitybar {
    padding-bottom: 25px;
    height: 100%;
}

.slimscrollbar {
    height: 180px;
    width: 100%;
    padding-bottom: 15px;
}

.sticky .search-box:hover .search-btn {
    background: transparent!important;
    color: #121212!important;
}

.sticky+.megmenufixed {
    top: 46px;
}

.storyContent img {
    max-height: 480px;
}

.sticky .nav-link,
.sticky .search-btn,
.sticky .currentDate {
    color: #e6e6e6!important;
}

.sticky>.navbar {
    margin: auto;
    width: 1250px;
    padding: 0.2rem 1rem;
}

.floatinbtn {
    background-color: #f01616;
    font-size: 13px;
    z-index: 99999;
    color: #fff!important;
    position: fixed;
    right: 60px;
    box-shadow: 0px 0 14px -3px #f01616;
    bottom: 10px;
}

iframe a.label-13XFthDT.label-3pIbol5-.end-1tjyjlqO.top-1raFV70c.snap-3jwwmr9K,
.tradingview-widget-copyright {
    display: none!important;
    opacity: 0;
}

.tradingview-widget-container {
    height: 195px!important;
    position: relative;
}

.tradingview-widget-container:hover:after {
    background-color: #f8f9fd;
}

.tradingview-widget-container:after {
    content: '';
    width: 40px;
    height: 40px;
    position: absolute;
    right: 1px;
    background-color: #fff;
    z-index: 9;
    cursor: pointer;
    top: 1px;
}

.SToryPage .Headlines>h1 {
    color: #121212;
    font-size: 28px;
    line-height: 48px;
    font-family: 'Poppins-bold';
}

.titlebreak {
    background-color: #fff;
    font-family: 'Poppins-bold';
    color: #121212;
    line-height: 24px;
    font-size: 14px;
}
.relatedSTory.webAds ul li{margin-top: 30px}
.story_title, .storyContent .descriptionC{
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
}
.descriptionC{
    line-height: 27px;
    color: #2e2e31;
}
strong{font-family: 'Poppins-Medium'}

.nextstories {
    border-top: 1px dashed #dedede;
    border-bottom: 1px dashed #dedede;
}

.nextstories ul li:last-child {
    margin-right: 0;
}

.nextstories ul li {
    margin-right: 25px;
}

.relatedTAgs li a {
    font-family: 'Poppins-Medium';
    color: #121212;
    font-weight: bold;
}

.relatedTAgs ul {
    border: none;
}

.relatedTAgs {
    border-bottom: 1px dashed #d8d8d8;
    border-top: 1px dashed #d8d8d8;
    display: inline-block;
    width: 100%;
}

.relatedSTory {
    border-top: 1px dashed #d8d8d8;
}

.nextstories ul li a p {
    margin: 0;
    height: 67px;
    font-family: 'Poppins-Medium';
    overflow: hidden;
    padding-left: 10px;
}

.nextstories ul li img {
    width: 80px;
    height: 60px;
}

.relatedSTory h3 {
    font-family: 'Roboto Slab';
    color: #121212;
    font-size: 18px;
}

.nextstories h3 {
    font-family: 'Poppins-Medium';
    color: #121212;
    font-size: 16px;
    font-weight: bold;
}

.relatedSTory ul li a img {
    width: 100%;
    height: 105px;
}

.relatedSTory ul {
    column-count: 5;
}

.relatedSTory ul li {
    margin-top: 20px;
    display: inline-block;
}

.relatedSTory ul li a p {
    margin-top: 10px;
    height: 86px;
    overflow: hidden;
}

.matchebox .runrate p {
    font-size: 11px;
}

.webAds li a span {
    font-size: 11px;
    color: #a5a5a5;
}

.webAds ul li a p {
    height: 48px;
    margin-bottom: 0%;
}

.webAds li a span strong {
    color: #f01616;
}

.matchebox .total-score h4 {
    font-size: 20px;
}

.matchebox .team_ic {
    width: 55px;
    height: 55px;
}

.matchebox .total-score h5 {
    font-size: 16px;
}

.matchebox .matchInfo .livetag {
    left: -15px;
}

.matchebox .runrate span {
    position: relative;
    font-size: 10px;
    top: 1px;
}

.ltestNe .udpated_newsList li {
    width: 100%;
    margin-bottom: 20px;
}

.ltestNe .udpated_newsList li img {
    height: 145px;
}

.printsection li {
    margin-left: 19px;
}

.socialLink {
    position: sticky;
    height: 0;
    top: 15px;
    bottom: 0;
    width: 35px;
}

.socialLink ul {
    position: relative;
    left: -38px;
    top: 2.3rem;
}

.socialLink li:nth-child(1) a {
    background-color: #405d9a;
}

.socialLink li:nth-child(2) a {
    background-color: #5bafef;
}

.socialLink li:nth-child(3) a {
    background-color: #0e76a8;
}

.socialLink li:nth-child(4) a {
    background-color: #4caf50;
}

.socialLink li:nth-child(5) a {
    background-color: #2096f3;
}

.socialLink li {
    margin-top: 10px;
}

.socialLink li a {
    font-size: 16px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    line-height: 30px;
    color: #fff!important;
}

.printsection a {
    font-size: 17px;
    font-family: 'Poppins-Medium';
}

.fixedbottonews {
    position: sticky;
    bottom: 0;
    border-top: 1px solid #dedede;
    left: 0;
    background-color: #fff;
    right: 0;
    z-index: 9999;
    display: none;
}

.fixedbottonews li a span {
    font-size: 38px;
    color: #c5c5c5;
    margin-right: 10px;
    font-family: 'Roboto Slab';
}

.fixedbottonews li:hover a,
.fixedbottonews li.active a {
    border-bottom: 5px solid #f01616;
}

.fixedbottonews li.active a p,
.fixedbottonews li.active a span,
.fixedbottonews li:hover a span,
.fixedbottonews li:hover a p {
    color: #121212;
}

.fixedbottonews li a p {
    margin: 0;
    font-size: 12px;
    height: 42px;
    overflow: hidden;
    color: #737373;
}

.breadcrumbstyle ul li {
    margin-right: 10px;
}

.breadcrumbstyle ul li:nth-last-child(2) a:after {
    display: none;
}

.breadcrumbstyle ul li a:after {
    content: '/';
    margin-left: 10px;
    color: #121212;
}

.breadcrumbstyle ul li p::before {
    content: '|';
    color: #121212;
    font-size: 12px;
    position: relative;
    left: -3px;
}

.breadcrumbstyle ul li p {
    color: #121212;
    margin: 0;
    font-size: 12px;
    font-family: 'Poppins-Medium';
}

.breadcrumbstyle ul li a {
    font-size: 12px;
    font-family: 'Poppins-Medium';
    color: #f01616;
}
.jokethspacetop{
    margin-top: 6.8rem;
}

.storypagesub .slideTop {
    bottom: 64px;
}

.storypagesub .floatinbtn {
    bottom: 74px;
}

.fixedbottonews li a {
    display: flex;
    padding: 8px 11px 6px 11px;
    border-right: 1px dashed #908f8f;
    align-items: center;
    border-bottom: 5px solid transparent;
}

.fixedbottonews li:last-child a {
    border-right: 0;
}

.storyContent .Author {
    color: #7b7f91;
}

.storyContent .Author span {
    color: #f01616;
}

.sectionlist ul li {
    border-bottom: 1px dashed #d8d8d8;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.sectionlist ul li a img {
    width: 150px;
    height: 100px;
}

.subcitysection {
    background-color: #121212;
    position: relative;
    height: 24px;
    overflow: hidden;
}

.w-95 {
    width: 95%;
}

.cityscrol {
    position: absolute;
    right: 5px;
    bottom: 0px;
    display: none;
}

.cityscrol span {
    color: #fff!important;
    font-size: 18px;
    width: 18px;
    display: inline-block;
    text-align: center;
    cursor: pointer;
}

.loadmorebtn:hover {
    color: #fff!important;
}

.subcitysection ul li:hover,
.subcitysection ul li.active,
.loadmorebtn {
    background-color: #f01616;
    color: #fff;
}

.subcitysection ul li {
    overflow: hidden;
}

.subcitysection ul li a {
    color: #fff!important;
    margin: 0px 8px;
    padding: 1.1px 0;
    display: block;
}

.subcitysection ul {
    white-space: nowrap;
    margin-top: 0px;
    padding-bottom: 3px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

.newsdescription {
    color: #121212;
}

.newsdescription h3 {
    font-size: 18px;
    font-family: 'Poppins-Medium';
    margin-bottom: 10px;
    font-weight: 600;
    /* height: 20px; */
    /* overflow: hidden; */
    line-height: 25px;
}

.newsdescription span {
    text-transform: uppercase;
    font-size: 11px;
    font-family: 'Poppins-Medium';
    color: #888888;
}

.newsdescription p {
    margin-bottom: 8px;
    height: 44px;
    overflow: hidden;
    font-family: 'Poppins-Medium';
}
.topdharmlink ul{
    border-bottom: 1px dashed #d8d8d8;
    padding-bottom:  10px;

}
.rashifalsection ul li.active a,
.rashifalsection ul li:hover a,
.topdharmlink ul li:hover a,
.topdharmlink ul li.active a{color: #f01616; border-bottom: 2px solid #f01616;}
.topdharmlink ul li a{
    padding: 5px 5px 10px; 
    font-size: 14px;
    font-family: 'Poppins-Medium';
}
.rashifalsection ul li a img{
    width: 44px;
    height: 35px;
}

.rashifalsection {
    border-bottom: 1px solid #d8d8d8;
    background: #fff;
    padding: 0 10px;
}
.rashifalsection ul li a p{margin-bottom: 3px; margin-top: 15px; font-weight: bold; 
    font-family: 'Poppins-Medium';
}
.rashifalsection ul li a{
text-align: center;
    display: inline-block;
    border-right: none!important;
    font-size: 14px;
    font-family: 'Poppins-Regular';
    /*border: 1px solid #d8d8d8;*/
    padding: 15px 10px;
}
.filterdata{
    background: #fff;
    border: 1px solid #dee2e6;
    border-top: none!important;
    margin-bottom: 2rem;
}
.titlerashi{
      font-size: 16px;
      font-weight: bold;
      text-transform: uppercase;
    font-family: 'Poppins-Medium';  
}
.rashidescription{
    line-height: 25px;
}
#rashitabs .nav-link,
.filterdata span{
      font-size: 14px;
    font-family: 'Poppins-Medium';  

}
.dharmastory ul li{margin-top: 0!important}
.relatedSTory.dharmastory ul li a p{height: 55px!important}

/*for oil/curncy*/
.currencyConv {
    border-radius: 5px;
    background-color: #fff;
    padding: 15px 10px 8px 10px;
    border-right: 1px solid #dee2e6;
    border-bottom: 1px solid #dee2e6;
    border-left: 1px solid #dee2e6;
}

    .currencyConv > p {
        font-size: 32px;
        color: #dedede;
        display: block;
        margin-bottom: 10px;
    }

.contrywrap {
    width: 20px;
    height: 20px;
    display: inline-block;
    border-radius: 50%;
}

    .contrywrap img {
        width: 20px;
        height: 20px;
        border-radius: 50%;
    }

.firstCountry span {
    font-size: 17px;
    font-weight: 700;
}

.currencyConv i {
    font-size: 16px;
    font-weight: 700;
    font-style: normal;
}

.updatedTime span {
    color: #adaaaa;
    margin-right: 10px;
    font-size: 11px;
}

.updatedTime p {
    font-family: sans-serif;
    font-size: 12px;
    margin-bottom: 3px;
}

div#trade {
    /*margin-top: 25px;*/
}

.tradesection .nav-tabs .nav-item.show .nav-link, .tradesection .nav-tabs .nav-link.active {
    color: #495057;
    background-color: #e9e9e9;
    border-color: none;
    border: none;
}

.tradesection .nav-tabs .nav-item {
    margin-bottom: -2px;
}

.fuelpricedata {
    border-radius: 5px;
    padding: 8px 10px;
    background-color: #e9e9e9;
}

    .fuelpricedata > p {
        font-size: 12px;
        font-weight: 600;
        position: absolute;
        color: #f01616;
        right: 0;
        font-family: sans-serif;
        top: 2px;
        text-transform: capitalize;
    }

.petrolPriceBlock {
    width: 100%;
    text-align: center;
    border-right: 1px solid #ccc;
}

    .petrolPriceBlock:last-child {
        border: none
    }

.block1,
.block2 {
    width: 100%;
}

    .block1 p {
        display: inline-block;
        margin: 0;
        font-weight: bolder;
        font-size: 12px;
        text-transform: uppercase;
        font-family: sans-serif;
    }

    .block1 span {
        color: #a9a8a8;
        font-family: sans-serif;
        font-size: 11px;
        font-weight: 600;
    }

    .block2 p {
        display: inline-block;
        font-size: 29px;
        margin: 0;
        font-weight: bolder;
        margin-top: 5px;
    }

    .block2 span {
        color: #a9a8a8;
        font-size: 28px;
        font-weight: 600;
    }


	.widgetslider .carousel-caption {
    right: 0;
    bottom: 0;
    left: 0;
    padding-top: 0;
    padding-bottom: 0;
    height: 200px;
    background: url(../img/shadow.png) repeat-x;
}

.widgetslider h3.mb-1 {
    position: absolute;
    bottom: 0;
    left: 10px;
    font-size: 15px;
    line-height: 25px;
    text-align: left;
    font-family: 'Poppins-Medium';
    padding: 5px 10px 1px 1px;
    text-shadow: 2px 2px 6px black;
}

.widgetslider .carousel-indicators {
    right: 3px;
    top: 0;
    left: initial;
    margin-right: 0;
    margin-left: 0;
    height: 17px;
    margin-bottom: 0;
}


.widgetslider .carousel-indicators li {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    margin-top: 5px;
    border: none;
    opacity: 1;
    background-color: #c1c1c1;
}

.widgetslider .carousel-indicators .active {
    width: 17px!important;
    height: 8px!important;
    margin-top: 5px;
    background-color: #de1515;
    border-radius: 50rem!important;
}
/*o&c end */

@media (min-width: 1200px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1250px;
    }
}

@media (max-width: 1200px) {
    .relatedSTory.dharmastory ul li a p{
            height: 48px!important;
    }
    #rashitabs .nav-link, .filterdata span,
    .rashifalsection ul li a p,
    .topdharmlink ul li a{font-size: 15px;}
    .liscard .card:hover{width: 155px!important}
    .liscard .card{width: 140px!important}
    .addresscard{height: 200px!important}
    .socialLink ul {
        left: -30px;
    }
    .relatedSTory ul {
        column-count: 4;
    }
    .socialLink li a {
        font-size: 14px;
        width: 25px;
        height: 25px;
        line-height: 25px;
    }
    .numberlist li {
        height: 39px;
    }
    .entertainment_sec ul li {
        margin-bottom: 12px!important;
    }
    .numberlist li h3 {
        height: 27px;
        top: 12px;
    }
    .navbar-nav li.nav-item:last-child {
        display: none;
    }
    .news1slider .carousel-item img,
    .news1slider .carousel-caption {
        height: 188px;
    }
    .news1slider .carousel-indicators li {
        width: 7.5px;
        height: 7.5px;
    }
    #horoscope .carousel-item p {
        line-height: 22px;
    }
    .rightPanel li.bg-dark img {
        width: 16px;
        height: 16px;
        bottom: 7px;
    }
    .rightPanel li {
        width: 34px;
    }
    .rightPanel {
        right: -5px;
    }
    .onec {
        column-count: 1;
        width: 150px;
    }
    .two {
        column-count: 1;
        width: 200px;
    }
    .LtNews .pargrap-n li {
        margin-bottom: 16.5px!important;
    }
    h3 {
        font-size: 12px;
    }
    .techPart>img {
        height: 140px;
    }
    .megmenufixed,
    .sticky>.navbar {
        width: 960px;
    }
    .titlerashi,
    .news-details>h5 {
        font-size: 17px;
    }
    .news1slider h3.mb-1 {
        font-size: 13px;
        line-height: 22px;
    }
    #photos_section .carousel-item img,
    #photos_section .carousel-item {
        height: 170px;
    }
    .bottom_news li a img,
    .udpated_newsList li img {
        height: 90px;
    }
    .foterlogo ul li a {
        width: 30px;
        height: 30px;
        line-height: 31px;
        font-size: 15px;
        margin-right: 5px;
    }
    .catagery_list li:nth-child(11),
    .catagery_list li:nth-child(12),
    .catagery_list li:nth-child(10) {
        display: none;
    }
    .bottomrow ul li {
        margin-right: 10px;
    }
    .lastrow p,
    .lastrow p a,
    .bottomrow span,
    .bottomrow ul li a,
    .lastrow ul li a {
        font-size: 11px;
    }
    .buisness_sec .pargrap-n>li:last-child {
        margin-bottom: 0!important;
    }
    .tab-pane ul li,
    .buisness_sec .pargrap-n li {
        margin-bottom: 11px;
    }
    .img_wrap>img {
        width: 195px;
        height: 148px;
    }
    .udpated_newsList li h3 {
        max-height: 78px;
    }
    .LtNews .carousel-item img {
        height: 150px;
    }
    .LtNews .pargrap-n li {
        margin-bottom: 12.5px!important;
    }
    .news_list li {
        padding-bottom: 10px;
        padding-top: 14px;
    }
    .numberlist li::before {
        font-size: 26px;
    }
    .entertainment_sec ul {
        line-height: 15px;
    }
    .subscribeSec p {
        font-size: 15px;
    }
    .udpated_newsList li p {
        font-size: 12px;
    }
    .udpated_newsList li {
        width: 150px;
    }
    .addslider img {
        max-width: 80px!important;
    }
    .runrate span {
        font-size: 10px;
    }
    .tagwithIc,
    .runrate p {
        font-size: 11px;
    }
    #horoscope .carousel-item p {
        font-size: 12px;
    }
    .navbar-nav li.nav-item {
        margin-right: 0;
    }
    .topbar_head .col1 li img {
        max-width: 85px;
    }
    .rashifalsection ul li a img {
    width: 40px;
    height: 31px;
}
    .rashifalsection ul li a,
    .topbar_head .col1 li .fa-map-marker-alt {
        font-size: 14px;
    }
    .topbar_head .col1 li a span {
        font-size: 13px;
    }
    .newsdescription h3{font-size: 16px}
    .topbar_head .col1 li .fa-bell {
        font-size: 14px;
    }
    .topbar_head .col1 .weather_details a>img {
        max-width: 19px;
    }
    .topbar_head .weather_details {
        font-size: 13px;
    }
    .col3 li.ml-2 {
        padding-right: 0;
        font-size: 13px;
    }
    .col3 a .fa-newspaper {
        font-size: 15px;
    }
    .tvicon img {
        max-width: 18px;
    }
    .navbar-light .navbar-nav .nav-link {
        font-size: 12.5px;
    }
    .search-box {
        right: 3.2rem;
    }
    .news_list li a span {
        font-size: 12px;
    }

    .storyContent img {
        max-height: 480px;
    }

    .descriptionC, .storyContent p {
        line-height: 25px;
        color: #2e2e31;
        margin: 0;
    }

    .wrap_img {
        background-color: #333;
        text-align: center;
        display: inline-block;
        width: 100%;
    }




    
}

li#header_dv_noti:active > .dropdown-menu {
    display: block !important;
}

.ltestNe .udpated_newsList li h3 {
    height: 60px;
}

ul#header_dv_dropdown li.active a {
    color: #de1515 !important;
}

#footer_dv_quick li.active a {
    color: #f01616 !important;
}


#myTab .nav-link {
    padding: 0.7rem 10px;
}

.cryptoblocks p {
    color: #d3d3d3;
    font-size: 16px;
}

.cryptoblocks i {
    font-size: 16px;
}

.text-red {
    color: #f00;
}

.text-green {
    color: green;
}

.cryptoTime span {
    color: #6e6e6e;
    margin-right: 10px;
    font-size: 13px;
    font-weight: 700;
}

#crypto .contrywrap {
    width: 35px;
    height: 35px;
    display: inline-block;
    border-radius: 50%;
    margin-left: 10px;
}

    #crypto .contrywrap img {
        width: 35px;
        height: 35px;
        border-radius: 50%;
    }



